package com.ym.mec.biz.dal.dto;


import com.ym.mec.biz.dal.entity.ClassGroup;

import java.util.List;

public class ClassGroupImGroupDto {
    private ClassGroup classGroup;
    private List<Integer> userIds;

    public ClassGroup getClassGroup() {
        return classGroup;
    }

    public void setClassGroup(ClassGroup classGroup) {
        this.classGroup = classGroup;
    }
    public List<Integer> getUserIds() {
        return userIds;
    }

    public void setUserIds(List<Integer> userIds) {
        this.userIds = userIds;
    }
}
